@charset "utf-8";
/* CSS Document */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,content,main,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,u,ul,var,video,xmp{border:0;font-size:100%;margin:0;padding:0;}
body{
	margin:0px auto; background:url(../images/body_bg.jpg) repeat-x top center #f3f3f3;}
body,td,th,div,input,ul,li,span{
	font-family: "微软雅黑";
	font-size: 14px;
	color: #666666;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;font-size: 100%;font-family: "微软雅黑";}
a{
	font-family: "微软雅黑";
	font-size: 14px;
	color: #666666;
	text-decoration:none;}
a hover{
font-family: "微软雅黑";
	font-size: 14px;
	color: #dc0010;
	text-decoration: underline;}
ul,ol,li{
	list-style:none;}
.left{ float:left;}
.right{ float:right;}
.header{
    margin: 0 auto;
    width: 100%;
    background: url(../images/body_bg.jpg) repeat-x;}
.galleryview{
    top: 15px;}
.floatL{
    float: left;}
.floatR{
    float: right;}
.top{
    width: 1000px;
    margin: 0 auto;
    position: relative;
    height: 120px;}
.logo{
    float: left;
    width: 500px;
    background: url(../images/logo.png) no-repeat 11px 35px;
    height: 70px;
    padding: 32px 0 0 11px;}
.search{
    background: url(../images/search_bg.png) no-repeat 7px 2px;
    margin: 3px auto;
    float: right;}
.njau{
    float: right;
    background: url(../images/logo_y.png) no-repeat;
    height: 96px;
    width: 460px;
    margin-top: 16px;}
.njau a{
    margin: 0 5px;
    color: #696969;
    font-size: 13px;}
.search_text{
    width:165px;
    background:none;
    border:0;
    float:left;
    margin-left: 7px;
    padding-left: 6px;
    margin-top: 2px;
    color:#999;
    height: 22px;}
.search_btn{
    width: 30px;
    height: 22px;
    float:left;
    background:none;
    border:0;
    margin-top: 2px;}
.logo_njau{
    float:left;
    width: 245px ;
    height: 55px;}
.logo_zhy{
    float:left;
    width: 180px ;
    height: 55px;}
.menu{
    width: 100%;
    height: 40px;
    clear: both;
    margin: 0 auto;
    position: relative;
    z-index: 999;
    background:url(../images/nav_bg.jpg) repeat-x ;}
.eng{
    position: absolute;
    right: 0;
    top: 0;}  
.nav{
    width: 998px;
    margin: 0 auto;
    position: relative;}
.nav_items{
    width:  917px;
    height: 40px;
    margin: 0 auto;
    float: left;
    position: relative;}
.nav_items li{ 
    float:left;
    height: 40px;
    line-height:39px; 
    padding:0 9px; 
    background:url(../images/dh_xian.png) no-repeat left 11px;
}
.nav_items li.home{
    background: none;}
.nav_items li a{
    font-size:14px;
    color:#FFF;}
.nav_items li:hover{
    background: url(../images/nav_cur.png) no-repeat center 5px;}
.nav_items li:hover a{
    color:#333333;}
.sec_nav{
    height: 22px;
    margin-top: 8px;
    width: 790px;
    display: none;
    position: absolute;
    left: 10px;
    top: 38px;}
.sec_nav_links {
    float: left;
    background: none;
    line-height: 20px;
    padding-right: 15px;
    padding-left: 15px;
    position: relative;
    background: url(../images/dh_xian_2.png) no-repeat  right 5px;}
.nav_2{
     background: url(../images/sec_nav_bg.jpg) repeat-x;
    margin: 0 auto;
    height: 35px;
    clear: both;
    position: relative;}
.nav_2_search{
    margin: 0 auto;
    height: 35px;
    clear: both;
    position: relative;
    width: 998px;}
.eng{position: absolute;right:0;top:-6px;}
.footer{
  width: 100%;
  margin: 0 auto;
  height: 132px;
  background: url(../images/footer_bg.jpg) repeat-x;
  padding-top: 2px;}
.footer_con{
    margin: 0 auto;
    background: url(../images/njau_logo.png) no-repeat right 22px;
    width: 950px;}
.footer p{
  color: #fff;
  font-size: 12px;
  padding-top: 18px;}
.footer p span{
  color: #fff;
  font-size: 12px;
  padding-top: 18px;}